No relevant resource is found in the selected language.

This site uses cookies. By continuing to browse the site you are agreeing to our use of cookies. Read our privacy policy>

Reminder

To have a better experience, please upgrade your IE browser.

upgrade

The client shows inccorect plug-in components when use IE11 to visit USG6370 SSL VPN gateway

Publication Date:  2015-06-11 Views:  3871 Downloads:  0
Issue Description

When the cusotmer uses SSL VPN  with MS Explorer 11, the USG6370 firewall suggestS to download and install ActiveX for Mozilla. it is incorrect.

Handling Process

Firstly,when you IE11 to access to FW, let  customer to check if the proxy server setting is configured, this setting maybe cause the current problem, as following:

 

But after customer confirmed, there isn't proxy server setting in the IE setting.

And then, let customer to check if the SSL VPN domain (URL) was added to the “ compatibility view setting” in the IE tools, the customer confirmed that it wasn't added. So this is the root cuase.

For the IE11, this IE version has some features are different from the old version, due to the USG6370 SSL-VPN sends the activeX plug-in components will met some problem, and it can’t know the browser is IE, so can’t find the correct plug-in components and install it.

Root Cause
The root cuase is USG6370 SSL-VPN can't send the correct activeX plug-in components when use IE11.
Solution

The solution is to add the SSL VPN domain(URL) to the “compatibility view setting” in the IE tools, as following:



END